# -*- coding: utf-8 -*-
# Generated by Django 1.11.29 on 2020-05-31 05:26
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('listados', '0001_initial'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='grabaciones',
            unique_together=set([('name', 'ruta')]),
        ),
    ]
